LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

            lrf2lrs book.lrf

Convert an LRF file into an LRS (XML UTF-8 encoded) file

Alati kui edastad programmile lrf2lrs tühikuid sisaldavaid argumente, ümbritse argumendid jutumärkidega. Näiteks: "/some path/with spaces"

[SUVANDID]

    --dont-output-resources
        Do not save embedded image and font files to disk

    --help, -h
        näita seda veateadet ja välju

    --output, -o
        Output LRS file

    --verbose
        Ole jutukam

    --version
        näita programmi versiooninumbrit ja välju

Author
Kovid Goyal

Copyright
Kovid Goyal